prefix=/root/.dibs/tizensdk-builder-s61u32/workspace/jobs/544939/source/package/2.4-efl-tools-build.package.ubuntu-32/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build

exec_prefix=${prefix}

libdir=${exec_prefix}/lib

includedir=${prefix}/include



Name: XCB HWC

Description: XCB HWC Extension

Version: 1.10

Requires: xcb

Libs: -L${libdir} -lxcb-hwc

Cflags: -I${includedir}
